[dir=ltr] .ltr\:tw-left-1 {
    left: unset !important;
    right: 0 !important;
}
select#edit-ykhrr {
    text-align: end;
}
div#edit-actions {
    text-align: end;
}
.layout__region.layout__region--first.tw-mb-8.md\:tw-mb-0.md\:tw-col-span-6 {
    display: flex;
    justify-content: center;
    align-items: center;
}
form#webform-submission-axial-page-form-node-2446-add-form input {
    text-align: end;
}
.webform-confirmation__message.tw-flex.tw-items-center.tw-my-4.tw-p-4.tw-shadow-sm.tw-text-white.tw-rounded-md.tw-bg-primary {
    background: #ff10 !important;
    box-shadow: unset !important;
    color: #000 !important;
    text-align: end;
}

span.material-icons-outlined.tw-p-1 {
    display: none;
}
option {
    text-align: right !important;
}